
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the kind of service to use"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Select the kind of service to use";

/* Class = "NSMenuItem"; title = "No services found"; ObjectID = "19"; */
"19.title" = "No services found";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a user name if one is required to access the page or file"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Enter a user name if one is required to access the page or file";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a password if one is needed; your typing will be hidden"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Enter a password if one is needed; your typing will be hidden";

/* Class = "NSButton"; ibShadowedToolTip = "Alter the selected service"; ObjectID = "412"; */
"412.ibShadowedToolTip" = "Alter the selected service";

/* Class = "NSButtonCell"; title = "Edit Service…"; ObjectID = "522"; */
"522.title" = "Edit Service…";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "524"; */
"524.title" = "Username:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "526"; */
"526.title" = "Password:";

/* Class = "NSBox"; title = "Plugin"; ObjectID = "556"; */
"556.title" = "Plugin";

/* Class = "NSTextFieldCell"; title = "Service:"; ObjectID = "558"; */
"558.title" = "Service:";
